Priority: High Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Could it be possible to have different settings of "Email notification" between different project ?

For instance, i would like that project A is notified by email on "Issue is added" but i would like that project B is notified by email on

"Issue is added" & "Status Updated"

Best regards

Related issues:

Is duplicate of Redmine - Feature #7349: Per-project email notification settings New 2011-01-17

History

#1 - 2015-02-24 02:39 - Grischa Zengel

Do you have different roles between this projects?

I would prefer to force or deny to get emails for different roles.

#2 - 2015-02-24 10:43 - Sébastien ZAJAC

I understand your very good idea.

At this time, we don't have different roles between projects.

If we do that, how can we force or deny email sending for different roles ?

best regards,

#3 - 2015-02-24 16:21 - Grischa Zengel

This feature doesn't exist.

But I prefer a solution with roles, because not every member of a project needs an email or some people with special roles have always to get mails.

#4 - 2015-02-24 16:32 - Sébastien ZAJAC

I would prefered a solution based on mail notification activation per project.

If you think that per role is more appropriate, it's OK for me. We will test.

When this solution could be implemented ?

#5 - 2015-03-08 01:24 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #7349.

#6 - 2015-03-08 01:24 - Toshi MARUYAMA

- Is duplicate of Feature #7349: Per-project email notification settings added
